/* RMTumblrContext error from Tumblr unhandled HTTP status code error recovery suggestion */
"An unexpected error has occurred with Tumblr, please try again, contact support should the issue persist quoting error “%@”." = "予期せぬエラーがTumblrで起きました。再度試し、問題が続く場合は“%@”のエラーを引用しサポートまでお問い合わせください。";

/* RMTumblrContext unexpected authentication error recovery suggestion */
"An unexpected error occurred while signing in to Tumblr, please double check your username and password, and try again. Contact support should the issue persist." = "Tumblrにサインインする際に予期せぬエラーが起きました。ユーザー名とパスワードを再度確認してから再度お試しください。問題が続く場合はサポートまでお問い合わせください。";

/* RMTumblrContext unexpected error recovery suggestion */
"An unexpected Tumblr error has occurred. Please try again, contact support should the issue persist." = "予期せぬTumblrエラーが起きました。再度試み、問題が続く場合はサポートまでお問い合わせください。";

/* RMUploaderTumblrCredentialsViewController blank password close error recovery suggestion
   RMUploaderTumblrTask blank password close error recovery suggestion
   RMUploaderYouTubePresetConfigurationViewController sign in again error recovery cancel suggestion */


"Cancel" = "キャンセル";

/* RMTumblrContext parse tumblelogs response error description */
"Couldn’t load your tumblelogs" = "あなたのtumblelogsをロードすることが出来ませんでした。";

/* RMTumblrContext parse upload file response error description */
"Couldn’t share to Tumblr" = "Tumblrにアップロード出来ませんでした";

/* RMTumblrContext unexpected authentication error description */
"Couldn’t sign in to Tumblr" = "Tumblrにサイン・イン出来ませんでした";

/* RMUploaderTumblrPresetConfigurationViewController done button title */
"Done" = "完了";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Eメールアドレス";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button error loading title */
"Error Loading" = "読み込みエラー";

/* RMUploaderTumblrCredentialsConfigurationViewController loading
   RMUploaderTumblrPresetConfigurationViewController loading */

"Loading" = "読み込み中";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button loading title */
"Loading…" = "読み込み中…";

/* RMUploaderTumblrCredentialsConfigurationViewController next bar button item title */
"Next" = "次";

/* RMUploaderTumblrPresetConfigurationViewController no privacy settings loaded popup button title
   RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button no tumblelogs title */

"None" = "なし";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit password field title */
"Password" = "パスワード";

/* RMUploaderTumblrPresetConfigurationViewController select tumblog */
"Select Tumblog" = "Tumblogを選択する";

/* RMUploaderTumblrCredentialsViewController blank password sign in error recovery suggestion
   RMUploaderTumblrPresetConfigurationViewController sign in again error recovery sign in suggestion
   RMUploaderTumblrTask blank password sign in error recovery suggestion */


"Sign In" = "サイン・イン";

/* RMTumblrContext file too big request error description */
"This file is too big for Tumblr (maximum file size is %@), please reduce the file size and try again." = "このファイルはTumblrのためには大きすぎます（最大のサイズは%@）ファイルサイズを縮小し、再度お試しください。";

/* RMTumblrContext parse check response file too big error recovery suggestion */
"This file is too big for Tumblr, please visit the Tumblr website’s help area for the current upload file size limits." = "このファイルはTumblrのためには大きすぎます。現在のアップロードファイルサイズ制限のためにTumblrウェブサイトのヘルプをご参照ください。";

/* RMTumblrContext check response video too short error recovery suggestion */
"This video is too short for Tumblr, please select a longer video and try again." = "このビデオはTumblrのためには短すぎます。より長いビデオを選択し、再度お試しください。";

/* RMUploaderTumblrPresetConfigurationViewController title */
"Tumblr" = "Tumblr";

/* RMUploaderTumblrCredentialsConfigurationViewController title */
"Tumblr - Sign In" = "Tumblr－サインイン";

/* RMTumblrContext service unavailable error recovery suggestion */
"Tumblr is currently offline for maintenance, please try again later." = "Tumblrは現在メインテナンスのためにオフラインです。後ほどお試しください。";

/* RMTumblrContext check response audio limit exceeded error recovery suggestion */
"Uploading this audio file will exceed your Tumblr upload limit. Please try reducing it’s file size or wait until your upload limit is reset." = "このオーディオファイルをアップロードするとTumblrアップロード限度を超えます。ファイルサイズを縮小するか、アップロード制限がリセットされるまでお待ちください。";

/* RMTumblrContext check is in blog mode missing tumblelog identifier error recovery suggestion */
"You haven’t selected a tumblelog, please select a tumblelog and try again." = "Tumblelogは選択されていません。Tumblelogを選択し、再度お試しください。";

/* RMTumblrContext tumblelog not found '404' error recovery suggestion */
"Your tumblelog couldn’t be found on Tumblr, please select or create a new tumblelog." = "TumblrであなたのTumblelogが見つかりませんでした。新しいTumblelogを選択、または作成してください。";

/* RMTumblrContext authentication expired error recovery suggestion */
"Your Tumblr sign-in details have expired, please sign in again." = "Tumblrサインイン詳細が失効しました。再度サインインしてください。";

/* RMTumblrContext parse authentication response error recovery suggestion */
"Your Tumblr sign-in details were incorrect, please reenter them and try again." = "Tumblrサインイン詳細が間違ってました。再度入力し、またお試しください。";